<?php

class AlfredApi
{
    //public $api_url = 'https://postbox.alfrednet.eu/alfred_api/';
	public $api_url = 'https://api.alfred24.it/';

    public $api_token;

    public function __construct()
    {        
        $this->api_token = Configuration::get('ALFRED_APITOKEN');
    }

    public function send($end_point, $params = [])
    {
        /*if (empty($this->api_token)) {
            return false;
        }*/
        $data = $params;
        if (isset($data['apitoken'])) {
            $data['apitoken'] = $this->api_token;
        } elseif (isset($data['alfred_token'])) {
            $data['alfred_token'] = $this->api_token;
        }

        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $this->api_url.$end_point);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($data));
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        $response = json_decode(curl_exec($ch), 1);
        curl_close($ch);
        return $response;
    }
}