{*
 * 2019-2021 Team Ever
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/afl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 *  @author    Team Ever <https://www.team-ever.com/>
 *  @copyright 2019-2021 Team Ever
 *  @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*}
<style>
.alfred { width: 100%; }
</style>

<div class="panel everheader">
    <div class="panel-body">
        <div class="col-md-12">
            <div class="table-responsive">
                <table class="alfred">
                    <tr class="center small bold center">
                        <td>{l s='Point informations' mod='alfred'}</td>
                    </tr>
                </table>
                <table class="alfred">
                    <thead>
                        <tr class="center small grey bold center">
                            <th class="text-center">{l s='Point name' mod='alfred'}</th>
                            <th class="text-center">{l s='Point address' mod='alfred'}</th>
                            <th class="text-center">{l s='Point Zip' mod='alfred'}</th>
                            <th class="text-center">{l s='Point City' mod='alfred'}</th>
                            <th class="text-center">{l s='Point Province' mod='alfred'}</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="option_name center small text-center">
                                {$alfred_data.pointName|escape:'htmlall':'UTF-8'}<br>
                            </td>
                            
                            <td class="option_value center small text-center">
                                {$alfred_data.pointAddress|escape:'htmlall':'UTF-8'}
                            </td>
                            <td class="option_name center small text-center">
                                {$alfred_data.pointZip}<br>
                            </td>
                            
                            <td class="option_value center small text-center">
                                {$alfred_data.pointCity|escape:'htmlall':'UTF-8'}
                            </td>
                            <td class="option_value center small text-center">
                                {$alfred_data.pointProvince|escape:'htmlall':'UTF-8'}
                            </td>
                            
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

